html body {
    margin: 0
}

body {
    font-family: 'Open Sans';
}

header {
    min-height: 100px;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

header img {
    max-width: 300px;
}

.hero {
    min-height: 500px;
    background-image: url("/files/img/hero-happiflower.jpg");
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero h1 {
    color: white;
    font-size: 80px;
    font-family: "Open Sans";
    font-weight: 400;
}

.container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}

.blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 50px;
}

.blocks .block-inner {
    position: relative;
    margin-right: 2rem;
    margin-bottom: 2rem;
}

.blocks .block-inner:hover {
    box-shadow: 11px 13px 6px #0000007a;
    transition: 0.5s;
}

.blocks img {
    max-width: 350px;
}

.blocks .block-left-heading,
.blocks .block-center-heading,
.blocks .block-right-heading {
    background-color: rgb(255, 115, 3, 0.7);
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}

.blocks h2 {
    color: white;
    text-decoration: none;
}

.content {
    background-color: black;
    border-radius: 20px 0;
    padding: 50px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: white;
}

.faq-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.faq-container .faq-heading {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-bottom: 24px;
}

.faq-container .faq-item {
    border: 2px dashed black;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 50px 0 0 0;
    display: flex;
    flex-direction: column;
    width: 45%;
    margin-right: 20px;
}

.faq-container .faq-item:nth-of-type(odd) {
    border-radius: 0 0 50px 0;
}

.faq-container h3 {
    color: #fe7714;
}

.footer {
    background: #f21c51;
    color: white;
    padding: 100px;
    margin-top: 50px;
}

.footer a {
    color: white;
}

@media screen and (max-width: 768px) {
    .faq-container .faq-item {
        width: 100%;
        margin-right: 0;
    }

    .footer {
        padding: 30px 0;
    }
}